Subject: message-cite-style

From: [email-masked]
Date: Wed, 10 Oct 2012 21:23:32 +0200

Hello 

I just set via custom, 

message-cite-style to thunderbird

`message-cite-style' is a variable declared in Lisp.
  -- loaded from "message"

Value: message-cite-style-thunderbird

But when I want to reply to a message, say by F (Followup) 
I receive and error trace which I attach.

Uwe Brauer 

Debugger entered--Lisp error: (malformed-list message-cite-style-thunderbird)
  (let message-cite-style-thunderbird (message--yank-original-internal (quote nil)))
  eval((let message-cite-style-thunderbird (message--yank-original-internal (quote nil))))
  message-yank-original()
  gnus-inews-yank-articles(((2145)))
  gnus-post-news(nil "nnimap+UCM:Maria" [2145 "ficheros" "\"Maria J. Pons\" <[email-masked]>" "Wed, 10 Oct 2012 11:41:50 +0200" "<[email-masked]>" nil 1451 1 nil ((To . "Uwe Brauer <[email-masked]>"))] "*Article nnimap+UCM:Maria*" ((2145)) nil nil)
  ad-Orig-gnus-summary-followup(((2145)) nil)
  gnus-summary-followup(((2145)))
  #<compiled-function (from gnus-article-followup-with-original) nil "...(50)" [mark-active transient-mark-mode gnus-article-current gnus-summary-buffer article contents nil gnus-region-active-p gnus-summary-followup mark t boundp] 3 ("/home/oub/xemacs/site-lisp/packages/gnus-git-28-9-2011/lisp/gnus-art.elc" . 185115) nil 0x2f21>()
  call-interactively(gnus-article-followup-with-original)
  recursive-edit()
  byte-code("..." [buffer-read-only noninteractive debugger-buffer middlestart debugger-args debugger-batch-max-lines pop-to-buffer debugger-mode debugger-setup-buffer count-lines 2 "...\n" message buffer-string kill-emacs debug backtrace-debug 3 t debugger-reenable "" nil recursive-edit standard-output] 3)
  debug(error (no-catch internal-dialog-box-finish (t)))
  dialog-box-finish(t)
  eval((dialog-box-finish t))

No Gnus v0.18
XEmacs 21.5  (beta32) "habanero" [Lucid] (i686-pc-linux, Mule) of Wed Oct 10 2012 on Burrurr
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.

-- 

Blog http://salvemoslacomplu.wordpress.com/

>From an unknown origin:

     A: Because it disturbs the natural flow of conversation.
     Q: Why don't you like top-posting?

     A: Top posters.
     Q: What is the most annoying thing on Usenet?

pgp key  available at hkp://pgp.mit.edu

Fingerprint 
54 62 A9 67 D4 B8 76 1A  72 82 AB 35 81 5D A2 DC